<?php
 // created: 2018-08-11 20:16:40

$app_list_strings['industry_dom']=array (
  '' => '',
  'Agropecuario' => 'Agropecuario',
  'Atencion Sanitaria' => 'Atención Sanitaria',
  'Banking' => 'Banca',
  'Biotechnology' => 'Biotecnología',
  'Ciencia y Tecnica' => 'Ciencia y Técnica',
  'Communications' => 'Comunicaciones',
  'Construction' => 'Construcción',
  'Consulting' => 'Consultoría',
  'Education' => 'Educación',
  'Electronics' => 'Electrónica',
  'Energy' => 'Energía',
  'Entertainment' => 'Entretenimiento',
  'Shipping' => 'Envíos',
  'Manufacturing' => 'Fabricación',
  'Finance' => 'Finanzas',
  'Floricultura' => 'Floricultura',
  'Government' => 'Gobierno',
  'Hospitality' => 'Hotelería y Turismo',
  'Engineering' => 'Ingeniería',
  'Machinery' => 'Maquinaria',
  'Environmental' => 'Medio ambiente',
  'Media' => 'Medios de comunicación',
  'Minera y Petroleos' => 'Minera y Petroleos',
  'Recreation' => 'Ocio',
  'Other' => 'Otros',
  'Chemicals' => 'Químicos',
  'Saneamiento Ambiental' => 'Saneamiento Ambiental',
  'Healthcare' => 'Sanidad',
  'Insurance' => 'Seguros',
  'Utilities' => 'Servicios públicos',
  'Not For Profit' => 'Sin fines de lucro',
  'Technology' => 'Tecnología',
  'Telecommunications' => 'Telecomunicaciones',
  'Apparel' => 'Textil',
  'Transportation' => 'Transporte',
  'Retail' => 'Venta minorista',
  'No Registra' => 'No Registra',
);